.blog-logo {
    color: #fff;
    background-image: url('/assets/images/logo-invert.png') !important;
    background-position: 0px 0px !important;
    background-size: 32px 32px !important;
    background-repeat: no-repeat !important;
    padding-left: 40px;
}

.blog-logo:hover {
    color: #fff !important;
}

.no-cover .blog-logo {
    color: #000 !important;
    background-image: url('/assets/images/logo.png') !important;
}

.no-cover .blog-logo:hover {
    color: #000 !important;
}

.main-header, .main-header.tag-head, .main-header.author-head  {
    height: 350px;
}

.post-content {
    margin-top: 20px;
}

ul.sm-profiles {
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
}

ul.sm-profiles li {
    display: inline-table;
}

ul.sm-profiles li a {
    background-size: 24px 24px;
    background-repeat: no-repeat;
    padding-left: 32px;
    margin-right: 10px;
    text-decoration: none;
}

ul.sm-profiles li.scholar a {background-image: url('/assets/images/icon-scholar.png');}
ul.sm-profiles li.gplus a {background-image: url('/assets/images/icon-gplus.png');}
ul.sm-profiles li.linkedin a {background-image: url('/assets/images/icon-linkedin.png');}
